{
  "name": "contact-us-frnt",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "base-64": "^0.1.0",
    "leaflet": "^1.5.1",
    "next": "9.0.7",
    "react": "^16.10.1",
    "react-dom": "^16.10.1",
    "react-redux": "^7.1.1",
    "react-redux-toastr": "^7.5.2",
    "reactable-search": "^0.2.50",
    "redux": "^4.0.4"
  }
}
